id: null
uploader: null
name: 开往春天的地铁
difficulty: 10.0
level: ''
charter: 生鱼
composer: Unknown
illustrator: Convert by MVP
chart: 2061973.json
format: null
music: 2061973.ogg
illustration: 2061973.png
unlockVideo: null
previewStart: 0.0
previewEnd: null
aspectRatio: 1.7777778
backgroundDim: 0.6
lineLength: 6.0
offset: 0.0
tip: null
tags: []
intro: ''
holdPartialCover: false
noteUniformScale: false
forceAspectRatio: false
useRpe170Speed: null
useAttachUiFix: true
created: null
updated: null
chartUpdated: null
